unit FortuneCookie;

interface

Const
 MaxLength = 1;
 Cookie: Array [0 .. MaxLength] of String = (
  'Propartah of Alch',
  'YES, come money, come fame ... WHAT???, what the hell is a komputar ?'
 );

 Function GetCookie: String;

implementation

Function GetCookie: String;
Begin
 Randomize;
 Result := Cookie[Random(MaxLength+1)];
End;

end.
